## ros-noetic-ecl-filesystem 0.62.3

=== debian/changelog ===
ros-noetic-ecl-filesystem (0.62.3-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jul 2020 00:22:11 -0000

ros-noetic-ecl-filesystem (0.61.17-1focal) focal; urgency=high

  * bugfix implicit 'rt' dependency in catkin_package (removed)

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Feb 2017 05:00:00 -0000

ros-noetic-ecl-filesystem (0.61.3-1focal) focal; urgency=high

  * fix build dirs for devel build.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 05 Sep 2015 04:00:00 -0000

ros-noetic-ecl-filesystem (0.61.0-1focal) focal; urgency=high

  * const'ness for appropriate thread functions

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Sep 2014 04:00:00 -0000

ros-noetic-ecl-filesystem (0.60.6-1focal) focal; urgency=high

  * update to catkin's CFG_EXTRAS for easy to find cmake modules.
  * remove cmake debug message.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jan 2014 05:00:00 -0000
